body{
	margin:10px 2%;
	background:url(image_site/bg.jpg) no-repeat fixed #80B935;
	color:#403C33;
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
}

td{
	color:#403C33;
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
}

img, div{
	behavior: url(iepngfix.htc);
}

H1{
	color:#FFFFFF	;
	font-family:Georgia, serif;
	font-size:30px;
	margin:0px;
}

H2{
	color:#91BA5C;
	font-family:Georgia, serif;
	font-size:18px;
	margin:0px;
}

H3{
	color:#403C33;
	font-family:Arial, Verdana, sans-serif;
	font-size:16px;
	margin:0px;
}

H4{
	color:#403C33;
	font-family:Arial, Verdana, sans-serif;
	font-size:14px;
	margin:0px;
}

H5{
	color:#999999;
	font-family:Arial, Verdana, sans-serif;
	font-size:10px;
	margin:0px;
}

.titre_fiche{
	font-size:14px;
	font-weight:bold;
	color:#0E6724;
}

img{
	border: 0px;
	padding: 0px;
	margin: 0px;
	vertical-align:middle;
}

hr{
	height:1px;
	border-bottom:1px solid #FFFFFF;
}

input{
	border:1px solid #D1D1D1;
	font-size:11px;
	color:#666666;
}

textarea{
	border:1px solid #D1D1D1;
	font-size:11px;
	color:#666666;
}

a:link{
	color:#175192;
	text-decoration:underline;
}

a:visited{
	color:#175192;
	text-decoration:underline;
}

a:hover{
	color:#0E6724;
	text-decoration:none;
}

.a_select:link{
	color:#0E6724;
	text-decoration:underline;
	font-weight:bold;
}

.a_select:visited{
	color:#0E6724;
	text-decoration:underline;
	font-weight:bold;
}

.a_select:hover{
	color:#0E6724;
	text-decoration:none;
	font-weight:bold;
}

#navigation ul {
	list-style-type:none;
	margin-left:10px;
	padding:0;
	font-size:14px;
}

#navigation li a {
	display:block;
	text-decoration:none;
	padding:6px 0;
	margin:0px;
}

#sousmenu{
	font-weight:normal;
	letter-spacing:0px;
}

#sousmenu ul {
	list-style-image:url("image_site/pcsm.gif");
	margin:0;
	padding:0;
	font-size:11px;
}

#sousmenu li a {
	display:block;
	text-decoration:none;
	padding:0 0 0 10px;
	margin:0px;
	font-size:11px;
}

#header{
	width:100%;
	height:253px;
	background:url(image_site/b1.png) no-repeat #FFF;
	padding-top:10px;
}

#ph_panoramique{
	height:250px;
	text-align:right;
	margin:0px 10px;
}

#logo{
	width:150px;
	height:162px;
	padding:10px 0 0 10px;
	top:10px;
	position:absolute;
}

#outils{
	width:488px;
	height:34px;
	background:url(image_site/bg_1.png) no-repeat top left;
	position:absolute;
	top:10px;
	left:98%;
	margin-left:-498px;
	padding:8px 0 0 20px;
}

#contenu{
	background:url(image_site/bg_contenu.gif) repeat-x top right #FFF;
	width:100%;
	float:left;
	padding-top:8px;
}

#navigation{
	width:19%;
	background:url(image_site/bg_menu.gif) no-repeat bottom right;
	background-color:#99CCDF;
	border-left:10px solid #FFF;
	float:left;
}

#contenu2{
	width:76%;
	float:left;
	margin-left:2%;
	margin-right:-5%;
}

#footer{
	width:55%;
	height:70px;
	background:url(image_site/bg_footer.png) repeat-x;
	color:#FFF;
	float:left;
	padding-top:50px;
	padding-left:15%;
}

a.footer:link{
	color:#FFF;
	text-decoration:underline;
}

a.footer:visited{
	color:#FFF;
	text-decoration:underline;
}

a.footer:hover{
	color:#FFF;
	text-decoration:none;
}

.SI{
	font-size:14px;
}

#cgt{
	width:100%;
	text-align:center;
	color:#FFF;
	float:left;
	margin:10px;
}

#signature{
	width:25%;
	height:70px;
	color:#91BA5C;
	font-size:10px;
	text-align:right;
	background:url(image_site/bg_footer2.png) repeat-x right;
	float:right;
	padding-top:50px;
	padding-right:5%
}

a.signature:link{
	color:#91BA5C;
	text-decoration:underline;
}

a.signature:visited{
	color:#91BA5C;
	text-decoration:underline;
}

a.signature:hover{
	color:#91BA5C;
	text-decoration:none;
}